@media(min-width: 200px) and (max-width: 760px){
.container {width: 98% !important; }
.page {min-width: 98% !important; }
.header-bottom-left {float: left !important; position: relative; text-align: center !important; top: 8px; width: auto !important; z-index: 9999; }
.logo {float: none !important; display: inline-block !important; }
.header-bottom .col-md-21 {width: 74% !important; margin-top: 10px !important;}
.header-bottom-right {display: inline-block !important; float: right !important; position: relative; right: 0; text-align: center !important; width: auto !important; }
.headersearch input {width: 100% !important; }
.headersearch .form-search button.button {left: 0 !important; top: -37px !important; float: left !important; }
.header-top .col-sm-12 {width: 100% !important; text-align: center !important; float: none !important;display: inline-block !important;  padding: 0 !important;}
.slogn{width: 50% !important;}
.col-sm-6 {width: 100% !important; }
.alpha {margin-top: 30px; padding-left: 10px !important; padding-right: 10px !important; width: 100% !important; }
.product_left ul li {margin: 0 0 15px 0 !important; width: 100% !important; }
.track_content input.track_box{width: 68% !important;}
.link_text > div {width: 100% !important; float: left;     margin-bottom: 15px;}
.footer-address.col-sm-12 {width: 100% !important; }
.col-sm-12.footersecond {padding-left: 0 !important; width: 100% !important;margin-bottom: 0; }
.wrapper_footer {background: #013e7b !important; }
.footer-address::after{display: none !important;}
.footer ul li{ padding-right: 3px !important;}
.footer-address span{ font-size: 14px !important;}
.footer address{    padding: 0px 5px !important;}
.payment_accept{    margin-left: 7px !important;}
.col-md-6.trackurpro {display: inline-block !important; width: 100% !important; margin: 0 0 20px 0 !important; }
.ui-slider-tabs-list-wrapper .ui-slider-tabs-list li{width: 50% !important;}
.ui-slider-tabs-list-wrapper .ui-slider-tabs-list li a{  font-size: 12px !important;}
.header-top-right-we-speak > p {float: right !important; margin-left: 0 !important; width: 50% !important; }
.slogn img {top: -4px !important; }
.header-top-right-we-speak a {font-size: 11px !important; }
.header-top .header-top-right-we-speak {padding: 0 0 !important;}
.header-top .header-top-left li {border-right: medium none !important; float: left !important; width: auto !important; }
.header-top .header-top-left span {font-size: 12px !important; }
.header-top-left{padding-top: 0 !important; width: 100% !important;}
.header-top-left > ul:nth-child(2) {padding: 10px 0; }
.header-top-left ul{width: 100% !important;}
.header-top-left > ul:nth-child(2) li {width: 100% !important; }
.header_container .toolbar-switch.block-currency {float: right !important; }
.header_container .col-md-18 {display: inline-block !important; padding: 0; width: 100%; margin-top: -45px;}
.footersecond .payment_accept > img {max-width: 41px !important; }
.bestseller_slider .products-grid li .product-item .product-image{width: 100% !important;}

.bestseller_slider .products-grid li.item {width: 138px !important;    height: auto !important; }
.bestseller_slider .product-image > img {height: 130px !important; }
.bestseller_slider .product-name > a{font-size: 12px !important;}
.products-grid .product-shop .f-fix .actions {margin-left: 0% !important; width: 100% !important; float: none !important; }
.bestseller_slider .button.btn-cart, .tabs-widget .button.btn-cart {float: none !important; }
.cms-home .bestseller_slider .product-name {height: 65px !important; }
#testas img {height: auto !important; }
.logo img {width: auto !important; max-width: 94px !important; }
.links li {float: right !important; font-size: 12px !important; margin-right: 0 !important; padding: 0px 4px !important; } 
.links li:last-child {padding: 0 7px !important; }
.header-container .toolbar-title select {height: 40px !important; }
#image_zoom > img {margin: auto !important; max-width: 100% !important; } 
.product-view-detail .product-img-box {width: 100% !important;margin-bottom: 20px !important; }
.product-view-detail .product-shop {width: 100% !important; margin-top: 10px !important; }
#menu-default {width: 100% !important; }
.product-shop .product-name h1 {font-size: 16px !important;  width: 70% !important;}
.product-view-detail #custom-share-box p {width: 44% !important; }
.product-collateral .product-tabs li {height: 45px; line-height: 40px; margin-bottom: 10px; width: 50%; }
.product-tabs a {font-size: 11px; text-align: center;  height: 47px; padding: 0 23px;  }
.col-md-6.gapforimages {display: inline-block; margin-bottom: 20px; width: 100%; padding: 0;     text-align: center;}
#footer-information .link_content p.h5::after, #footer-information .inner_links p.h5:after {color: #fff; content: "+"; font-size: 20px; position: absolute; right: 0; top: -3px; cursor: pointer;}
#footer-information .inner_links p.h5.plus::after {content: "-"; font-size: 27px; position: absolute; right: 0; top: -9px; }
.inner_links .h5 {font-size: 16px !important; font-weight: normal !important; position: relative !important; }
.content_links {display: none; }
.zopim {display: none !important; }
.col-sm-push-6 {left: 0 !important; width: 100% !important; }
.ui-slider-tabs-content-container .tab-item .products-grid li .product-item .product-image{width: 99% !important; }
.ui-slider-tabs-content-container .products-grid li.item {    width: 49% !important; margin: 0 !important;}
.ui-slider-tabs-content-container .products-grid li.item .product-image {width: 99% !important; }
.ui-slider-tabs-content-container .products-grid li.item .product-image > img {height: auto !important; }
.content_links.iamactive {display: block; }
.wrapper_footer_top .footer_top_container {padding-bottom: 15px !important; }
.f-left, .left {float: left !important; }
.row.inner_top {margin: 0 !important; }
.sorter .sort-by.toolbar-switch {margin-left: 0 !important; width: 100% !important;margin-right: 0 !important; }
.toolbar .limiter {float: left !important; margin-right: 0 !important; width: 100% !important; }
.products-grid.category-products-grid  .item.last {width: 100% !important;    height: auto !important; }
.products-grid.category-products-grid.first.last.odd {width: 100% !important; margin: 0 !important; }
.products-grid.category-products-grid li.item img {height: auto !important; }
.products-grid.category-products-grid li .product-item .product-image {width: 100% !important; }
.catalog-category-view .product-image {min-height: 100% !important; }
.catalog-category-view .button.btn-cart {float: none !important;}

#containerDiv {width: 100% !important; z-index: 9999 !important; left: 0 !important; max-width: 100% !important;
    min-width: 100% !important;}
.ajaxcart #ajax_content #closeLink.back, .ajaxcart #ajax_content #ajc_btn_checkout.next, .back-link > a, .em_sidebar .block-wishlist .block-content .actions > a, .em_sidebar .sidebar .block-compare .actions > a{    font-size: 12px !important;}
.header-bottom .col-md-3 {margin-top: 10px !important;     padding-right: 0 !important;}
.cart .title-buttons h1 {font-size: 25px !important; }
.cart .first.col-sm-16 {width: 100% !important; display: inline-block !important; margin: 0 !important; padding: 0 !important; }
.cart-collaterals.row {padding: 0 !important; }
.cart .totals {width: 100% !important; }
.opc {padding: 0 !important; }
.col2-set .col-1 {width: 100% !important; }
.col2-set .col-2 {width: 100% !important; }
.product-view .product-view-detail .product-name {padding-right: 0 !important; }
.page-title h1 {font-size: 22px !important; }
.bold_content.dark_gren {font-size: 14px !important; }
.f-left, .left {max-width: 100% !important; }
.product-view .add-to-cart .button_addto {margin-left: 0 !important; margin-top: 10px !important; }
.block-cart-top .cart-popup{width: 283px !important;}
.catalog-category-view .category-products .products-grid li.item {margin-bottom: 10px !important; }
.ui-slider-tabs-content-container .products-grid li.item:nth-child(2n) {float: right; }
.tabs-widget #emtabs_670c7f2246dab44490243fb84aafbd7d .product-item .actions-cart .actions {width: auto !important; }
.tabs-widget .ui-slider-tabs .f-fix > a {font-size: 14px !important; height: 60px !important; overflow: hidden;}
.ui-slider-tabs-content-container .products-grid li.item {width: 48% !important; margin: 0 !important; height: auto !important; }
.catalog-category-view .product-name {height: auto !important;    max-height: 100% !important; }
.col-sm-pull-18 {right: 0 !important; }
.toolbar-bottom {padding: 0 !important; }
.tabs-widget .tab-item.content_tab_emtabs_1f2290b4baddb7714b9a17c3c0fe0342_1.ui-slider-tab-content.selected .product-item .actions-cart .actions{width: auto !important;}
.cms-home .wrapper_menu_slideshow + .wrapper_main {display: none; }
.cart-collaterals .col-sm-12 {width: 100%; display: inline-block; }
.widget-products {width: 100%; display: inline-block; }
.rev_slider_wrapper.fullwidthbanner-container {display: none; }
.mobileview-slideronly {display: block !important; }
/*.w3-hover-text-khaki {display: none; }*/
.header-container .toolbar-switch .toolbar-dropdown ul{top: 17px !important;}
.tabs-widget .ui-slider-tabs .product-item .actions-cart .actions{width: 100% !important;}
.links li:first-child {padding-right: 0 !important; }
#top_cart .actions .subtotal {width: 100% !important; }
.wrapper_menu_slideshow #menu-default {visibility: visible !important; width: 94% !important;}
.cms-home .wrapper_menu_slideshow #menu-default {visibility: visible !important; width: 100% !important; }
.logo.logged img {max-width: 68px !important; position: relative; top: -5px; }
.track_content{ padding: 20px 2% !important;}

.header-container .toolbar-title select{-moz-appearance: none; -webkit-appearance: none; background:url("../images/icons.png") no-repeat scroll right -26px; border: 1px solid #adb7c0; border-radius: 0;     background-color: #fff !important; padding: 0 7px !important; border-radius: 0px !important; width: 80px; height: 30px !important;}
.omega {margin-top: 15px !important; }
.block-cart-top .block-title a{padding-top: 0px !important;}
.menu-wrapper .menuleftText span{font-size: 19px !important; padding-right: 0 !important;}
.track_content .trackurpro .tnt{margin-left: 0 !important;}
.ui-slider-tabs-content-container .products-grid li.item:last-child {float: none; }
.product-shop {float: right; width: 100% !important; }
.product-name a {color: #000 !important; }
.header-bottom .col-md-24 {padding-right: 0 !important; }
.header-top-left ul:last-child li:last-child {float: right !important; width: 100% !important; }
.header-container .toolbar-switch .toolbar-dropdown{margin-left: 0 !important;padding: 0 20px 0 0 !important;}
.header-top .header-top-left li:nth-child(2) {float: right !important; }
.header-top {height: auto !important; }


}
@media(min-width: 360px) and (max-width: 374px){
.bestseller_slider .products-grid li.item {width: 158px !important; }
.slogn img {top: -7px !important; }
}
@media(min-width: 375px) and (max-width: 400px){
.bestseller_slider .products-grid li.item {width: 163px !important; }
.product-view .add-to-cart .button_addto {margin-left: 7px !important; margin-top: 0px !important; }

}
@media(min-width: 414px) and (max-width: 599px){
.bestseller_slider .products-grid li.item {width: 120px !important; }
.bestseller_slider .product-name > a {font-size: 11px !important; }
}


@media(min-width: 640px) and (max-width: 760px){
.header-top-left {width: 100% !important; }
.header-top-right-we-speak > p {top: 12px; position: relative !important; }

}



@media(min-width: 701px) and (max-width: 760px){
.ui-slider-tabs-list-wrapper .ui-slider-tabs-list li {width: 25% !important; }
.ui-slider-tabs-content-container .products-grid li.item {width: 24% !important; margin: 0 7px 0 0 !important; height: auto !important; }
.ui-slider-tabs-content-container .products-grid li.item:nth-child(2n) {float: left !important; }
.cms-home .wrapper_menu_slideshow + .wrapper_main {display: none; }
.ui-slider-tabs-list-wrapper .ui-slider-tabs-list li a {font-size: 15px !important; }
.col-md-6.trackurpro {display: inline-block !important; width: 24% !important;    padding: 0 !important; margin: 0 0 20px 0 !important; }
.track_content input.track_box {width: 100% !important; }
.label_track > div {float: left !important; }
.track_content .track_button {margin-left: 0 !important; margin-top: 7px !important; }
.track_content{ padding: 20px 2% !important;}
.header-top {height: auto !important; }
}

@media(min-width: 767px) and (max-width: 999px){
.container {width: 98% !important; }
.page {min-width: 98% !important; }
.header-top-right-we-speak span {font-size: 10px !important; }
.slogn img{ top: -1px !important;}
.header-bottom .col-md-21 {position: relative; top: -30px; }
.header-bottom .col-md-3 {position: relative; top: -30px; }
.col-sm-6.em_area01.omega, .col-sm-6.em_area01{ width: 36% !important;}
.col-sm-18.em_area02.fixed_em_area02.alpha {width: 64% !important; }
#testas img {max-width: 100% !important; }
.product_left ul li {margin: 0 0 15px 0 !important; text-align: center !important; width: 48% !important; }
.product_left ul li:nth-child(2n) {float: right; }
.product_left ul li .right h3 a {font-size: 12px !important; height: 50px; }
#testas.product_left ul li p {min-height: 103px !important; }
.em-widget-bestseller-products-grid .products-grid li.item {width: 210px !important; }
.widget-products {width: 100%; display: inline-block; }
#footer-information .inner_links .h5 {font-size: 15px !important;}
.inner_links .link_address {font-size: 13px !important; line-height: 22px !important; }
#footer-information a {font-size: 13px !important; }
.footer address {font-size: 13px;}
.col-md-6.trackurpro {display: inline-block; padding: 0; width: 24%; box-sizing: border-box; }
.track_content .label_track {float: left; width: 100%; box-sizing: border-box; }
.track_content input.track_box, .track_content input.track_box2 {font-size: 11px !important; width: 100% !important; }
.track_content .track_button { margin-left: 0 !important; margin-top: 7px !important; }
.payment_accept > img {margin-right: 5px; max-width: 36px !important; margin-top: 14px; }
.rev_slider_wrapper.fullwidthbanner-container {display: none; }
.mobileview-slideronly {display: block !important; }
.catalog-category-view .button.btn-cart{font-size: 13px !important;}
.menu-wrapper .menuleftText span {font-size: 21px !important; }
.catalog-category-view .products-grid li {margin: auto !important; width: 48% !important; }
.catalog-category-view .products-grid li:nth-child(2n) {float: right !important; }
.catalog-category-view .products-grid li .product-item .product-image {width: 100% !important; }
.products-grid.category-products-grid.first.last.odd {width: 100% !important; }
.catalog-category-view .products-grid .product-name {height: 70px !important; }
.catalog-category-view .products-grid .product-shop .f-fix .actions {margin-left: 0 !important; text-align: center; width: 100% !important;}
.catalog-category-view .button.btn-cart {float: none !important; }
.category-products .products-grid li.item {height: 430px !important; }
.header_container .row.inner_top {margin: 0; }
.header-top .col-sm-24 {padding: 0; }
.em_col_left.em_sidebar .sidebar .block-title span {font-size: 18px !important; }
.catalog-category-view #menu-default {width: 92.5% !important; } 
.limiter.toolbar-switch {clear: both !important; }
.block-layered-nav li a{  font-size: 12px !important;}
.block-layered-nav li {padding: 5px 7px !important;}
#image_zoom > img {max-width: 100%; }
.product-tabs a {font-size: 14px !important; padding: 13px 15px !important; }
.col-md-6.gapforimages {width: 24%; display: inline-block; }
.productyoumay img {margin-left: 0; padding: 0 0 20px; max-width: 100%; }
.product-view .product-view-detail .product-name {padding-right: 0 !important; }
.product-view-detail .product-name h1 {color: #000000 !important; font-size: 16px !important; padding-right: 60px; }
#custom-share-box p {width: 45% !important; }
.catalog-product-view #menuleftText, .checkout-cart-index  #menuleftText, #menuleftText{width: 100% !important; }
.cart-collaterals  .first.col-sm-16 {width: 100%; }
.cart-collaterals .last.totals.col-sm-8 {width: 50%; float: right; }
.header-top-left span {color: #000000 !important; font-size: 11px !important; }
.header-top .col-sm-12 {padding: 0; }
.header-top .col-sm-12:nth-child(1) {width: 35%; }
.header-top-right-we-speak > p {float: left; margin-left: 17px; }
#menu-default {width: 252px; }
.block-account .block-content {padding-top: 25px; padding: 0; }
.em_col_left.em_sidebar .sidebar .block-title span {font-size: 15px !important; }
#reorder-validate-detail .block-content {padding: 20px 0; }
.category-grid .item-category a, .em_blog-cat li.parent ul li a, .block-account .block-content li a, .block-account .block-content li strong {font-size: 13px !important; line-height: 27px; }
.left.faq_image {max-width: 100%; }
.label_track > div {float: left !important; }
.col-sm-6.em_area01 .menu-wrapper{background: #d3d3d3 none repeat scroll 0 0; border: 1px solid #d3d3d3; padding: 0 0 10px;}
.header-top .col-sm-12:last-child {width: 64%; }
.slogn {width: 40% !important; }
.header-top .header-top-left li{ padding: 0 6px !important;border: medium none !important;}
.omega {margin-top: 10px !important; }
.cms-home #menu-default.mega-menu {width: 100% !important; }
.track_content{ padding: 20px 2% !important;}
.ajaxcart #ajax_content #closeLink.back, .ajaxcart #ajax_content #ajc_btn_checkout.next, .back-link > a, .em_sidebar .block-wishlist .block-content .actions > a, .em_sidebar .sidebar .block-compare .actions > a{font-size: 13px !important}
.block-wishlist .mini-products-list .product-details {margin-left: 0 !important; }
.product-shop {float: right; width: 100% !important; }
.header-container .toolbar-switch span.current {font-size: 11px !important; }
.header-top-left ul:last-child {margin-top: -4px; }
.catalog-product-view .product-img-box {width: 100% !important; }
.header-top {height: auto !important; }
}


@media(min-width: 1000px) and (max-width: 1230px){
.container {width: 98% !important; }
.page {min-width: 98% !important; }
.track_content{ padding: 20px 2% !important;}
.menu-wrapper .menuleftText span {font-size: 19px !important; }
.product_left ul li {width: 31% !important; }
.right h3 a {font-size: 13px !important; min-height: 55px !important;}
.accir {width: 91% !important; }
.em-widget-bestseller-products-grid .products-grid .item {width: 225px !important; }
.em-widget-bestseller-products-grid .products-grid li .product-item .product-image{width: 225px !important; }
.ui-slider-tabs-list-wrapper .ui-slider-tabs-list li {width: 175px !important; }
.ui-slider-tabs-list-wrapper .ui-slider-tabs-list li a{font-size: 15px !important;}
.bestseller_slider .product-name > a, .f-fix > a, .tabs-widget .product-name > a{   font-size: 14px !important;}

.track_content input.track_box, .track_content input.track_box2{font-size: 11px !important;width: 130px !important;}
.slogn {width: 42%; }
.slogn img {top: -8px; }
.header-top .col-sm-12:last-child { width: 57% !important; float: right; }
.header-top .col-sm-12:nth-child(1) {width: 43% !important; }
.header-top .col-sm-12 {padding: 0; }
.catalog-category-view #menu-default, .catalog-product-view #menu-default, .cms-page-view #menu-default, .checkout-onepage-index #menu-default, .customer-account-index #menu-default{width: 230px !important; }
.catalog-category-view .products-grid.category-products-grid.first.last.odd {width: 100% !important; }
.catalog-category-view .products-grid li.item {width: 219px !important; }
.catalog-category-view .products-grid li .product-item .product-image{width: 219px !important; }
#custom-share-box p {width: 27% !important; }
.product-tabs a {font-size: 20px !important; padding: 13px 17px !important; }
#menu-default{width: 219px !important;}
.cms-home #menu-default.mega-menu {width: 100% !important; }
.header-top .header-top-left ul:last-child li {
  border: none;
}.header-top {height: auto !important; }
.header-top .header-top-left ul:last-child {
  margin-top: -4px;
}
.checkout-cart-index #menu-default {width: 230px !important; }
.customer-account-edit #menu-default, .customer-address-index #menu-default, .sales-order-history #menu-default, .sales-billing-agreement-index #menu-default, .sales-recurring-profile-index #menu-default, .review-customer-index #menu-default, .review-customer-index #menu-default, .tag-customer-index #menu-default, .wishlist-index-index #menu-default, .oauth-customer-token-index #menu-default, .newsletter-manage-index #menu-default, .downloadable-customer-products #menu-default {width: 230px !important; }
}